.ro67_text, .ro67_text table {
	text-align: justify;
	line-height: 1.4;
}			

div.ro67_spoiler {
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid #ee8f23;
	border-radius: 5px;
	background: #ffffff;
	#display: block;
	#width: 99%;
}

div.ro67_spoiler:hover {
	cursor: pointer;
	background: #fff3e6;
}

a.ro67_spoiler-header, div.ro67_spoiler-header {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 3px;
	color: black;
	display: block;	
	text-decoration: none;
}

div.ro67_spoiler-content {
	display: none;
	padding: 5px;
	margin-bottom: 6px;
	border: 1px solid #ee8f23;
	border-radius: 5px;
	background: white;
	color: black;
	text-decoration: none;	
}

.ro67_text ul {
	padding-left: 18px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 3px;		
	margin-left: 0px;
}

.ro67_text ol {
	padding-left: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 3px;		
	margin-left: 0px;
}

.ro67_text li {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.ro67_text img, .ro67_text div.flowplayer {
	margin: 10px;
	border: 1px solid #F39333;
}

.ro67_text table {
	border: 0px !important;
	border-collapse: separate !important;
}

.ro67_text table thead tr td, .ro67_text th {
	text-align: center !important;
	background-color: #E0EBF6 !important;
	vertical-align: middle !important;	
	font-weight: bold !important;
}

.ro67_text tr.subhead td {
	text-align: center !important;
	background-color: #E0EBF6 !important;
	vertical-align: middle !important;	
	font-weight: bold !important;
}

.ro67_text td, .ro67_text th {
	text-align: left;
	vertical-align: top !important;	
	border-radius: 4px !important;
	padding: 3px !important;
	border: 1px solid #75C6EC !important;
}

.ro67_text tr.toplevel td {
	border-bottom: 0px !important;
}

.ro67_text tr.sublevel td {
	border-bottom: 0px !important;
	border-top: 1px dotted #75C6EC !important;
}

.ro67_text .empty-cell {
	display: inline-block;
	width: 11px;
	height: 11px;
	border: 1px solid black
}

.ro67_text sup {
	font-size: smaller;
}